uuid: ec96ec64-f789-4a72-9415-f06b104012fc
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.campaign_page.body
    - field.field.node.campaign_page.field_campaign_goals_goal1
    - field.field.node.campaign_page.field_campaign_goals_goal1_sub
    - field.field.node.campaign_page.field_campaign_goals_goal2
    - field.field.node.campaign_page.field_campaign_goals_goal2_sub
    - field.field.node.campaign_page.field_campaign_goals_goal3
    - field.field.node.campaign_page.field_campaign_goals_goal3_sub
    - field.field.node.campaign_page.field_campaign_goals_header
    - field.field.node.campaign_page.field_campaign_progress_chart
    - field.field.node.campaign_page.field_campaign_progress_header
    - field.field.node.campaign_page.field_campaign_progress_stat1
    - field.field.node.campaign_page.field_campaign_progress_stat1_su
    - field.field.node.campaign_page.field_campaign_progress_stat2
    - field.field.node.campaign_page.field_campaign_progress_stat2_su
    - field.field.node.campaign_page.field_content1_content
    - field.field.node.campaign_page.field_content1_header
    - field.field.node.campaign_page.field_content1_image
    - field.field.node.campaign_page.field_content1_quote
    - field.field.node.campaign_page.field_content1_quote_name
    - field.field.node.campaign_page.field_content1_quote_title
    - field.field.node.campaign_page.field_content2_content
    - field.field.node.campaign_page.field_content2_header
    - field.field.node.campaign_page.field_content2_image
    - field.field.node.campaign_page.field_content2_quote
    - field.field.node.campaign_page.field_content2_quote_name
    - field.field.node.campaign_page.field_content2_quote_title
    - field.field.node.campaign_page.field_content2_stat1
    - field.field.node.campaign_page.field_content2_stat1_sub
    - field.field.node.campaign_page.field_content2_stat2
    - field.field.node.campaign_page.field_content2_stat2_sub
    - field.field.node.campaign_page.field_content3_content
    - field.field.node.campaign_page.field_content3_header
    - field.field.node.campaign_page.field_content3_image
    - field.field.node.campaign_page.field_content_area1_quote_title2
    - field.field.node.campaign_page.field_content_area2_quote_title2
    - field.field.node.campaign_page.field_header_background_image
    - field.field.node.campaign_page.field_header_background_video
    - field.field.node.campaign_page.field_header_campaign_logo
    - field.field.node.campaign_page.field_header_cta_button
    - field.field.node.campaign_page.field_header_dt_logo
    - field.field.node.campaign_page.field_header_tagline
    - field.field.node.campaign_page.field_page_news_type
    - field.field.node.campaign_page.field_student1_image
    - field.field.node.campaign_page.field_student1_quote
    - field.field.node.campaign_page.field_student1_quote_name
    - field.field.node.campaign_page.field_student1_quote_title
    - field.field.node.campaign_page.field_student1_quote_title2
    - field.field.node.campaign_page.field_student2_image
    - field.field.node.campaign_page.field_student2_quote
    - field.field.node.campaign_page.field_student2_quote_name
    - field.field.node.campaign_page.field_student2_quote_title
    - field.field.node.campaign_page.field_student2_quote_title2
    - field.field.node.campaign_page.field_student3_image
    - field.field.node.campaign_page.field_student3_quote
    - field.field.node.campaign_page.field_student3_quote_name
    - field.field.node.campaign_page.field_student3_quote_title
    - field.field.node.campaign_page.field_student3_quote_title2
    - field.field.node.campaign_page.field_video
    - field.field.node.campaign_page.field_ways_to_give_content
    - field.field.node.campaign_page.field_ways_to_give_header
    - field.field.node.campaign_page.field_your_gift_content
    - field.field.node.campaign_page.field_your_gift_cta_button
    - field.field.node.campaign_page.field_your_gift_header
    - node.type.campaign_page
  module:
    - text
    - user
id: node.campaign_page.teaser
targetEntityType: node
bundle: campaign_page
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 1
    region: content
  field_page_news_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_campaign_goals_goal1: true
  field_campaign_goals_goal1_sub: true
  field_campaign_goals_goal2: true
  field_campaign_goals_goal2_sub: true
  field_campaign_goals_goal3: true
  field_campaign_goals_goal3_sub: true
  field_campaign_goals_header: true
  field_campaign_progress_chart: true
  field_campaign_progress_header: true
  field_campaign_progress_stat1: true
  field_campaign_progress_stat1_su: true
  field_campaign_progress_stat2: true
  field_campaign_progress_stat2_su: true
  field_content1_content: true
  field_content1_header: true
  field_content1_image: true
  field_content1_quote: true
  field_content1_quote_name: true
  field_content1_quote_title: true
  field_content2_content: true
  field_content2_header: true
  field_content2_image: true
  field_content2_quote: true
  field_content2_quote_name: true
  field_content2_quote_title: true
  field_content2_stat1: true
  field_content2_stat1_sub: true
  field_content2_stat2: true
  field_content2_stat2_sub: true
  field_content3_content: true
  field_content3_header: true
  field_content3_image: true
  field_content_area1_quote_title2: true
  field_content_area2_quote_title2: true
  field_header_background_image: true
  field_header_background_video: true
  field_header_campaign_logo: true
  field_header_cta_button: true
  field_header_dt_logo: true
  field_header_tagline: true
  field_student1_image: true
  field_student1_quote: true
  field_student1_quote_name: true
  field_student1_quote_title: true
  field_student1_quote_title2: true
  field_student2_image: true
  field_student2_quote: true
  field_student2_quote_name: true
  field_student2_quote_title: true
  field_student2_quote_title2: true
  field_student3_image: true
  field_student3_quote: true
  field_student3_quote_name: true
  field_student3_quote_title: true
  field_student3_quote_title2: true
  field_video: true
  field_ways_to_give_content: true
  field_ways_to_give_header: true
  field_your_gift_content: true
  field_your_gift_cta_button: true
  field_your_gift_header: true
  search_api_excerpt: true
